<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:checked="true"
            android:id="@+id/indonesia-inggris"
            android:title="@string/indonesia_inggris" />
        <!--android:icon="@drawable/ic_menu_camera"-->
        <item
            android:id="@+id/inggris-indonesia"
            android:title="@string/inggris_indonesia" />
        <!--android:icon="@drawable/ic_menu_gallery"-->
        <!--<item-->
            <!--android:id="@+id/nav_slideshow"-->
            <!--android:icon="@drawable/ic_menu_slideshow"-->
            <!--android:title="Slideshow" />-->
        <!--<item-->
            <!--android:id="@+id/nav_manage"-->
            <!--android:icon="@drawable/ic_menu_manage"-->
            <!--android:title="Tools" />-->
    </group>

    <!--<item android:title="Communicate">-->
        <!--<menu>-->
            <!--<item-->
                <!--android:id="@+id/nav_share"-->
                <!--android:icon="@drawable/ic_menu_share"-->
                <!--android:title="Share" />-->
            <!--<item-->
                <!--android:id="@+id/nav_send"-->
                <!--android:icon="@drawable/ic_menu_send"-->
                <!--android:title="Send" />-->
        <!--</menu>-->
    <!--</item>-->

</menu>
